<?xml version="1.0" encoding="utf-8"?>
<Window>
  <HorizontalLayout name="root_container" width="186" height="148">
		<VerticalLayout name="parent_container" width="186" height="148" >
			<Label name="image" width="186" height="104" borderround="2,2" bkcolor="card_def_bk" bkimage="file='skin_comm/recom_channel/logo.svg' align='center,94,30' svg-fill-color='recom_logo_bk'"/>
			<VerticalLayout name="des_container" width="186" height="34" padding="0,10,0,0"> 
				<Button name="title_up" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_14" textcolor="cardtitle" hottextcolor="cardtitlehover" pushedtextcolor="cardtitlehover" endellipsis="true" height="16" padding="0,0,0,0" textpadding="0,-2,0,0" align="left"/>
				<Button name="title_gap" height="6"/>
				<Button name="title_down" height="14" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_12" textcolor="carddes1" textpadding="0,-1,0,0" endellipsis="true" padding="0,0,0,0" align="left"/>
			</VerticalLayout>
            <Label name="image3" width="79" height="104" borderround="2,2" bkcolor="card_def_bk" float="true" pos="107,0,186,104" visible="false"/>
            <Label name="image2" width="79" height="104" borderround="2,2" bkcolor="card_def_bk" float="true" pos="84,0,163,104" visible="false"/>
            <Label name="image1" width="79" height="104" borderround="2,2" bkcolor="card_def_bk" float="true" pos="51,0,130,104" visible="false"/>
            <Label name="image0" width="79" height="104" borderround="2,2" bkcolor="card_def_bk" float="true" pos="0,0,79,104" visible="false"/>
			<Label name="light_shadow" float="true" visible="false" pos="0,0,160,160" bkimage="file='skin_comm/recom_channel/lightshadow.png'"/>
			<Button name="image_cover" borderround="2,2" float="true" pos="0,0,186,104" bkimage="file='skin_comm/recom_channel/new_drama_cover.png'"/>
		</VerticalLayout>
  </HorizontalLayout>
</Window>